/*
colori:
arancio: f34d1b;
arancio scuro: d74013;
grigio: e6e6e6;
grigio scuro: 1b1a1a;
*/


/* ------------- TOP ------------- */

/* ------------- SEARCH ------------- */
.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}
.iubenda-tp-btn-container {
  display: none !important;
}

.h4-titolo{
    text-align:left;
    margin-top: -25px;
} 
@media(max-width:768px){
    .h4-titolo{
        text-align:left;
        margin-top: 0px;
    }
}

#search .form-control{
    display:inline;
    width: 250px;
}

.btn-search{
    background: transparent;
    border: none !important;
    font-size:20px;
}

.data p{
    margin-bottom:0px !Important;
}

/* ------------- SOCIAL ------------- */

#social img{
    -webkit-filter: grayscale(100%) brightness(0);
    -moz-filter: grayscale(100%) brightness(0);
    -o-filter: grayscale(100%) brightness(0);
    -ms-filter: grayscale(100%) brightness(0);
    filter: grayscale(100%) brightness(0);
}
#social img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    text-decoration: none !important;
}

#social-small{
    margin-top:8px !Important;    
    text-align:right;
    font-size:30px;
    padding-right:10px;
}
@media(min-width:768px){
    #social-small{
        display:none;
    }
}

#social-small img{
    -webkit-filter: grayscale(100%) brightness(200);
    -moz-filter: grayscale(100%) brightness(200);
    -o-filter: grayscale(100%) brightness(200);
    -ms-filter: grayscale(100%) brightness(200);
    filter: grayscale(100%) brightness(200);

}

#social-small  img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    text-decoration: none !important;
}


.col-sm-12, .col-xs-12, .col-sm-6, .col-sm-3{
    padding:0px !important;
}    


/* ------------- LOGO ------------- */

#logo img{
    padding:5px;
}


/* ------------- NAVBAR ------------- */

.navbar-form {
    padding:0px !important;
}


@media(max-width:767px){
    #nav-scroll{
        position:fixed;
        top:0;
        width:100%;
        z-index:100;
    }
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #222 !Important;
    font-weight: 600;
    font-size:12px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav .open .dropdown-menu > li  {
    padding:5px !Important;
}


.navbar-default .navbar-nav > li > a {
    color: #fff !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:focus, .navbar-default .navbar-nav > li:active{
    background: #d74013 !Important;
}

.navbar{
    margin-bottom:0px !Important;
}

.navbar-nav span{
    float:right !important;
    margin-top: 8px !important;
}
.navbar-default {
    background-color: #f34d1b !Important;
    border:none !important;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100% !important; 
}
.navbar-default .navbar-toggle {
    border:none !important;
    float:left !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !Important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #f34d1b !Important;
    border-radius: 0px !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none !Important;
    background: #f34d1b !Important;
    padding: 0px !important;
}

@media(max-width:767px){
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border:none !Important;
        background: #dadada !Important;
        padding: 0px !important;
    }
    .navbar-default .navbar-nav > li > a {
        color: #222 !important;
        font-weight:600;
        text-transform: uppercase;
    }
    .navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:focus, .navbar-default .navbar-nav > li:active{
        background: #bbb !Important;
    }
}

.navbar-default .navbar-nav > li > a{
    font-size:14px !important;
}


@media(max-width:897px){
    .navbar-default .navbar-nav > li > a{
        font-size:12px !important;
    }
    .nav > li > a {
        padding: 15px 8px !important;
    }
}
@media(max-width:767px){
    .navbar .navbar-nav {
        width: 100% !important;
        text-align:left !important;
    } 
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff !important;
    background-color: transparent !Important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover{
    color: #555;
    background-color: #f34d1b !Important;
}
@media (max-width: 999px){
    .navbar-default .navbar-nav .open .dropdown-menu > li:hover, .navbar-default .navbar-nav .open .dropdown-menu > li:focus {
        color: #222 !important;
        font-weight: 600;
        background-color: #d2d2d2 !important;
    }
}



/* ------------- NAVBAR 2 ------------- */

#mainmenu-2 ul        {margin: 0px 0 0px 0px;float:left;width:100%; list-style: none; border-bottom:2.5px solid #f34d1b;}
#mainmenu-2 ul li     {display:inline-block; margin: 0 0px 0 0;position: relative; padding: 0px 2px;}
#mainmenu-2 a         {color: #222; font-weight:600; display: block; padding:12px;font-size: 12px;  text-transform:uppercase;}
#mainmenu-2 a:hover {background:#eee; text-decoration: none !important; color:#222;}

@media (max-width: 767px) {
    #menu-2          {display:none;}
}
/* BANNER-TOP */

#banner img{
    padding:5px !important;
}

/* ------------- MAIN ------------- */

.list-news-main{
    padding:0px 0px !important;
}
.img-main{
    float:left;
    width:150px !important;
    margin-right:15px !important;
}
.col-main{
    padding: 5px !important;
    margin:0px 0px !important;
}



/* ------------- NOTIZIE ------------- */

.container-notizia-main{
    background:#fff !important;
    padding: 5px !important;
    margin:5px 0px !important;
}
.container-notizia-main h5{
    background:#f34d1b;
    color:#fff;
    width:150px;
    padding:5px;
    margin:0px !important;
}

.img-del-giorno h5{
    background:#f34d1b;
    color:#fff;
    padding:5px;
    margin:0px !important;
}

.container-notizia-main .news-text{
    color:#222 !important;  
}
.container-notizia-main .news-text:hover{
    color:#f34d1b !important;
    text-decoration: underline !important;
}

.notizia-categoria a, .notizia-typeB a, .notizia-typeA a{
    color:#222 !important;
}
.notizia-categoria a:hover, .notizia-typeB a:hover, .notizia-typeA a:hover{
    color:#f34d1b !important;
    text-decoration: underline !important;

}

.notizia-typeA img, .notizia-typeB img, .notizia-categoria img{
    padding-right:10px;
}

@media(max-width:767px){
    .container-notizia-main img{
        max-width:120px;
        height:auto;
    }

}

.notizie-main{
    padding:15px !important;
    background:#e6e6e6 !important;
}

@media(max-width:600px){
    .notizie-main{
        padding:5px !important;
        background:#e6e6e6 !important;
    }
}

/* ------------- NOTIZIE PER LUOGO ------------- */


.localita{
    background:#f34d1b !important; color:#fff; padding:2px; font-size: 10px; text-transform: uppercase;
}
@media(max-width:767px){
    #col-luoghi{
        padding:5px !important; 
    }
}

.notizia-luogo{
    background:#fff;
    padding: 5px !important;
}

.notizia-luogo p{
    font-size:12px !important;
}
.notizia-luogo img{

    height:auto;
}

.notizia-luogo .container-notizia{

    padding:5px 0px;
}

.list-notizie-categorie{
    padding:10px !Important;
}

/*------------ NOTIZIA SELEZIONATA -------------*/
.notizia-selezionata a{
    color:#222 !important;
}
.notizia-selezionata  a:hover{
    color:#f34d1b !important;
}

/*------------ TITOLO NOTIZIA -------------*/
.titolo-notizia h4{
    color:#f34d1b !important;
    border-bottom: 2px solid #f34d1b;
    text-align:left;
    padding:5px;
    text-transform: uppercase;
}
.titolo-notizia{
    font-size:14px !important;
}


/*------------ CONTENITORI NOTIZIA -------------*/
.notizia-typeA .news-container{
    background:#fff !important;
    padding: 10px 10px !important;
    text-align: left !important;
}
.notizia-typeB .news-container{
    background:#e6e6e6 !important;
    padding: 10px 10px !important;
    text-align: left !important;
}

.notizia-typeA{
    margin:10px 0px !important;
}
.notizia-typeB{
    margin:5px 0px !important;
}

.news-text-box .data{
    position:absolute; bottom:0px;
    padding:20px 0px;
}
.glyphicon-time{
    padding:0px 3px;
}
/* ------------- LEGGI TUTTO ------------- */

.leggi-tutto{
    padding:5px !important;
}
.btn-leggitutto{
    padding: 8px !important;
    background:#f34d1b;
    color:#fff;
    width:100% !important;
    text-align:center;
    border: none !important;
    font-size:14px;
}
.btn-leggitutto:hover{
    background:#1b1a1a;
}


/* ------------- NEWS ------------- */

.container-news{
    background:#fff;
}

.box-news{
    padding:5px !important;
    text-align: left !important;
}
.news-thumb-box
{
    display:inline-block !important;
    position:relative !important; 
    overflow: hidden;
}

@media(min-width:400px) and (max-width:999px){
    .box-news{
        width: 50% !Important;
        float: left;
    }
}
.news-thumb-container
{
    float: left;
}

.news-thumb-box-overlay {

    visibility:hidden;
    opacity:0;
    transition:visibility 0s linear 0.5s,opacity 0.5s linear;
    text-transform: uppercase;
}
.news-thumb-box a{

    color:transparent;
}
.news-thumb-box a:hover .news-thumb-box-overlay {
    visibility:visible;
    opacity:1;
    transition-delay:0s;
    text-align:center;
    position: absolute;
    color: #fff;
    width:100%;
    height:100%;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);

}
.news-thumb-box-overlay span {
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    width: 100%;
}

.news-text-box{
    padding:10px;
    height: 350px;
}

.nwspecs{
    padding:10px;
    height: 300px;
}

.news-text-box a{
    color:#222 !important;
}
.news-text-box  a:hover{
    color:#f34d1b !important;
}
.main-category{
    font-size: 16px !important;
    vertical-align: 0% !Important;
    background-color: rgba(243, 77, 27, 0.58);
    width:100%;
}
.main-categoryVideo{
    background-color: #E0E0E0;
    width:100%;
}


/*------------------ IIMAGINE DEL GIORNO -----------------*/
.imgdelgiorno-caption{
    background:rgba(255,255,255,0.8);
    position:absolute;
    bottom:30px;
    left:0;
    right:0;
    margin:auto;
    width:100%;
    padding:30px 20px;
}



@media(max-width:767px){
    #col-categorie{
        padding:5px !important;
    }
}
@media(min-width:1000px){
    .notizie-categoria{
        padding: 5px !important;
    }
}

@media(max-width:767px){
    .notizie-categoria{
        padding:5px!important;
    }
}
.notizia-categoria{
    background:#fff !important;
    padding: 5px 5px !important;
    /*margin:10px 0px !important;*/
}
#col-categorie .titolo-notizia h4{
    color: #f34d1b !important;
    border-bottom: 1px solid #f34d1b;
    text-align: left;
    margin-top: 10px !important; 
    margin-bottom: 10px !important; 
    padding:0px 0px 10px 0px;
    font-size: 20px !important;
}

.list-notizie-categorie img{
    max-width:90px;
    height:auto;
}

.news-text{
    font-size:12px !important;
    text-align: left !important;
}
.news-text p{
    font-weight: normal;
}


.news-text h5{
    font-size:13px !important;
    margin:0px 0px 5px 0px !important;
}
#main-news .news-text{
    padding:0px 5px !important;
}
.info-news-2{
    font-size:12px;
    padding:10px 0px 0px 0px !important;
    margin-bottom:5px !important;
}

.info-news{
    font-size:12px;
    background:#e6e6e6;
    padding:10px 0px 0px 0px !important;
    margin-bottom:5px !important;
}


.notizia-selezionata{
    padding: 5px !important;
}
.btn-categorie{
    color:#222;
    font-weight:600;
    text-decoration: underline;
    font-size:12px;
}
.btn-categorie:hover{
    color:#f34d1b;
}

.img-main-news{
    width:100%;
    padding:10px 0px !important;
}
@media(max-width:767px){
    .img-main-news{
        width:100%;
        padding:10px 0px 20px 0px !important;
    }
}

.link-notizia{
    margin-bottom:10px !important;
}


/* BOTTOM */

#box{
    margin-top:20px !Important;
    padding:5px !important;

}
@media(max-width:599px){
    #box{
        width:100% !important;
    }
}
#titolo-box{
    color:#fff;
    background:#f34d1b;
    padding:10px 10px 30px 10px;
    font-size:14px;
    text-align:center;
}

#tags{
    background:#e6e6e6;
}

#box ul{
    padding:20px 10px;
    text-align:center;
}
#box li{
    background: #929292;
    padding: 5px;
    margin: 2px;
    color: #fff !important;
    font-size: 13px;
}

#box li:hover{
    background:#727272;
    padding: 8px;
    margin: 5px;
    color: #fff !important;
    font-size: 16px;
}

#bottom{
    text-align:right;
    border-bottom:2px solid #f34d1b;
}

#bottom a{
    color:#f34d1b !important;
}

#logo-footer{
    text-align: center;
}

#logo-footer img{
    width:100%; max-width:400px;
}
/* FOOTER */





#form-box{
    width:100%;
    background:#e6e6e6;
    padding:0px 0px 20px 0px !Important;
}
.form-container{
    margin-top:20px !important;
    padding:5px !important;
}

@media(max-width:599px){
    .form-container{
        width:100% !important;
    }
}


#titolo-form{
    color:#fff;
    background:#f34d1b;
    padding:10px 10px 30px 10px;
    font-size:14px;
    text-align:center;
}

#form-box form{
    padding:65px 20px 20px 20px;
}

#form-box input{
    border-radius: 0px !important;
    border:none !important;
}

#form-box .btn-categorie{
    border:none !important;
    padding:5px 20px !important;
    float:right;
    font-size:14px;
}





.titolo-speciale{
    font-size:20px !important;
    color:#fff;
    background:#1b1a1a !important;
    padding:10px !important;
    margin:0px 25px !important;
    border-bottom: 2px solid #f34d1b;
}
#slide-content-0 p{
    font-size:14px !important;
}

#carousel-bounding-box{
    padding:0px !important;
}

.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

#speciale .carousel {
    margin-bottom: 0;
    padding: 0 10px 20px 10px;
}
.thumbnail{
    border:none !Important;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    opacity:0.8;
}


/*

.carousel {
    position: relative;
    background: #eee;
    margin: 20px 0px;
    padding:20px 30px;
}

.carousel img{
        width:100px;float:left; margin-right:15px;
        }

.carousel-control {
        left: -12px;
    height: 40px;
        width: 40px;
    margin-top: 90px;
    font-size: 20px;
  color: #000;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}

   
.carousel-control:hover,
.carousel-control:focus {
  color: #000;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}

.carousel-control.right {
        right: -12px;
}
.carousel-indicators {
        right: 50%;
        top: auto;
        bottom: -10px;
        margin-right: -19px;
}
.carousel-indicators li {
        background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}
.carousel img{
        width:100px;float:left; margin-right:15px;
        }


        
.carousel-control.right, .carousel-control.left {
        font-size: 50px;
    background-image: none !Important;
}




*/


.span12 img { max-width:100%; }

.span12 a {
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease; 
}
/*
.span12 a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
    filter: alpha(opacity.50);
    opacity: 0.6;
    text-decoration: none;
}
*/
.thumbnail h3{
    padding-top:0px !Important;
    margin:0px !Important;
    font-size:15px !important;
}

.video-hover{
    position:absolute; /*cancellare se non li si vuole in hover*/
    height:40%; /*cancellare se non li si vuole in hover*/
    background:rgba(255,255,255,0.8); 
    bottom:0; /*cancellare se non si vuole l'hover*/
    width:100%;
    padding: 8px !Important;
}

.video-hover2{
    font-size:17px !important;

    position:absolute; /*cancellare se non li si vuole in hover*/
    height:30%; /*cancellare se non li si vuole in hover*/
    background:rgba(255,255,255,0.8); 
    bottom:0; /*cancellare se non si vuole l'hover*/
    width:100%;
    padding: 10px !Important;
}



/* Page Header */
.span12 .page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
.span12 .page-header h3 {
    line-height: 0.88rem;
    color: #000;
}



/* Thumbnail Box */
.span12 .caption h4 {
    font-size: 1rem;
    color: #444;
}
.span12 .caption p {
    font-size: 0.75rem;
    color: #999;
}
.span12 .btn.btn-mini {
    font-size: 0.63rem;
}


/* Carousel Control */
.span12 .control-box {
    text-align: right;
    padding-right: 40px !important;
    width: 100%;
}
.span12 .carousel-control{
    background: transparent;
    color:#222;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}


.span12 p.right  { 
    float: right; 
}


/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}


/* ADD-ON
-------------------------------------------------- */

.span3{
    width:25%;
    float:left;
}
.span3 .thumbnail{
    margin-bottom:0px !important;
}
@media (max-width:499px) {
    .span3{
        width: 90%;

    }
}
@media (max-width:768px) and (min-width:500px){
    .span3{
        width: 43%;
        float:left;
    }
}
.span12{
    padding:20px 0px;
}
.span12 li{
    list-style: none !important; 
}

ul, ol {
    margin-top: 0px !Important; 
    margin-bottom: 0px !Important; 
}






/* NOTIZIA */
.categoria-notizia-titolo{
    background:#1b1a1a;
    padding:5px !important;
    color:#fff;
    font-size:14px;
    margin:10px 0px;
    text-transform: uppercase;
}

.leggitutte .btn-leggitutto{
    padding: 8px !important;
    background: transparent;
    color:#f34d1b;
    width:100% !important;
    text-align:right;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 2px solid #f34d1b !important;
    font-size:14px;
    font-weight:700;
}

.leggitutte .btn-leggitutto:hover{
}   

#testo-notizia{
    text-align:justify;
    padding:0px 20px 30px 20px !important;
    margin:10px 0px;
}

@media(max-width:767px){
    .categorie-notizia{
        padding:5px !important;
    }
}

@media(max-width:480px){
    .categorie-notizia{
        width:50% !important;
    }
}

@media(max-width:480px){
    .categorie-notizia{
        width:50% !important;
    }
}
#condividi{
    text-align:right;
    margin:10px 0px 20px 0px;
}
#condividi img{
    width:100%;
    max-width:150px;
}

#titolo-notizia{
    padding:20px !important;
}

.banner-notizia{
    padding:5px !important;
}




/*------------------------------------------------
-----------------------LUOGO---------------------
------------------------------------------------*/
.img-notizia-luogo{
    padding-top:15px !Important;

} 
#luogo-col-sx, #luogo-col-dx, #luogo-col-middle{
    padding:15px !Important;
}

@media(max-width:599px){
    #luogo-col-sx, #luogo-col-dx, #luogo-col-middle{
        padding:5px !Important;
    }
}
#luogo-col-sx a, #luogo-col-dx a, #luogo-col-middle a{
    color:#222;
}

#luogo-col-sx a:hover, #luogo-col-dx a:hover, #luogo-col-middle a:hover{
    color:#f34d1b;
}


.localita-per-categoria{
    font-size:14px;
    text-transform:uppercase;
    border-bottom:2px solid #f34d1b;
    padding:5px;
    margin-bottom:10px;
    color:#f34d1b;
    text-align:left;
}



.notizia-luogo-categoria{
    padding:5px !Important;
}
@media(max-width:599px){
    .notizia-luogo-categoria .col-xs-8, .notizia-luogo-categoria .col-xs-4{
        width:100%;
        text-align:justify;
        padding:10px !Important;
    } 

}

.video-container{
    padding:5px !Important;
}

@media (min-width:401px) and (max-width:599px){
    .video-container{
        width:50%;
        padding:0px !Important;
    }
}

@media (max-width:400px){
    .video-container{
        width:100%;
        padding:0px !Important;
    }
}
#video-text{
    padding:30px 0px;
    text-align:justify;
}

#video-selezionato{
    padding:5px 20px !important;

}


#video-selezionato iframe{
    width:100%;
    height:100%;
    min-height:400px !important;
}

@media (max-width:500px){
    #video-selezionato iframe{
        width:100%;
        height:100%;
        min-height:200px !important;
    }
}


.notizia-speciale a{
    color:#222 !important;
}
.notizia-speciale  a:hover{
    color:#f34d1b !important;
}


.notizia-speciale{
    padding: 5px !important;
}
.box-video{
    padding:5px !Important;
}



@media(min-width:480px){
    .small-show{
        display:none;
    }
    .scroll-type{
        overflow-y: hidden;
    }
}
@media(max-width:479px){
    .small-hidden{
        display:none;
    }
    .scroll-type{
        overflow-y: visible;
    }

    .notizia-selezionata{
        padding:5px !important;
    }
    #col-categorie .titolo-notizia h4 {
        color: #f34d1b !important;
        border-bottom: 1px solid #f34d1b;
        text-align: left;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        padding: 0px 0px 10px 0px;
        font-size: 16px !important;
    }
    .img-main-news {
        width: 100%;
        padding: 0px !Important;
    }
    .notizie-main {
        padding: 5px !important;
        background: #fff !important;
    }

    .testo-notizia-selezionata{
        padding-top:15px;
    }
    .container-news{
        border-bottom:1px solid #ddd;
    }

    .titolo-notizia{
        margin:0px !Important;
    }

    .notizia-selezionata h5{
        margin-top:0px !important;
    }
    .notizia-selezionata .data{
        margin-top:10px !important;
    }
}